On Tue, Apr 02, 2013 at 02:57:19PM +0530, Balamurugan Arumugam wrote:
> 
> 
> On 04/02/2013 12:09 PM, Dan Kenigsberg wrote:
> >On Sat, Mar 30, 2013 at 11:42:59AM +0000, build...@fedoraproject.org wrote:
> >>
> >>
> >>vdsm has broken dependencies in the F-19 tree:
> >>On x86_64:
> >>    vdsm-gluster-4.10.3-12.fc19.noarch requires glusterfs >= 0:3.4.0
> >>On i386:
> >>    vdsm-gluster-4.10.3-12.fc19.noarch requires glusterfs >= 0:3.4.0
> >>Please resolve this as soon as possible.
> >
> >Bala, is glusterfs >= 0:3.4.0 expected in Fedora 19?
> >If not, Douglas would have to comment-out vdsm-gluster there.
> >
> 
> As per Vijay's comment in http://gerrit.ovirt.org/#/c/13339/, I am
> not clear about whether he recommends to not to build vdsm-gluster
> or decrementing glusterfs dependency version.  I will get back to
> you asap after discussing with Vijay.

This cannot wait much longer - we should not delay Fedora 19.

The required glusterfs is not in Fedora 19 beta, vdsm-gluster should not
be there too.

Douglas, please get this over with a little patch to Fedora's dist-git's
vdsm.spec.

Dan.
_______________________________________________
vdsm-devel mailing list
vdsm-devel@lists.fedorahosted.org
https://lists.fedorahosted.org/mailman/listinfo/vdsm-devel

Reply via email to